
Flourish - Bug #6251

Mobile App- throws server error message when trying to sync images for unscheduled visits both on 

test  App

28/07/2022 12:29 - Gosego Masasa

Status: Closed Start date: 28/07/2022

Priority: Immediate Due date: 28/07/2022

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly resolve the above! Examples of PIDs 0874-5

History

#1 - 04/08/2022 09:13 - Itumeleng Mosweu

- Assignee set to moffat motlhanka

#2 - 08/08/2022 08:05 - moffat motlhanka

- Status changed from New to Resolved

#3 - 09/08/2022 16:20 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

now syncing well.

#4 - 22/08/2022 16:34 - moffat motlhanka

- Due date set to 28/07/2022
